==> Synchronizing chroot copy [/chroot/armv7h/root] -> [build]...done
==> Making package: backdoorme-git 20171220.r308-3 (Mon Sep 30 17:53:21 2019)
==> Retrieving sources...
  -> Cloning backdoorme-git git repo...
Cloning into bare repository '/srv/build/builder/work/backdoorme-git/backdoorme-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    backdoorme-git ... Skipped
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: backdoorme-git 20171220.r308-3 (Mon 30 Sep 2019 05:53:33 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency

Packages (59) git-2.23.0-1  libnsl-1.2.0-1  libsodium-1.0.18-1
              libxslt-1.1.33-1  libyaml-0.2.2-1  libzip-1.5.2-2  lua-5.3.5-2
              perl-error-0.17028-1  perl-mailtools-2.21-2  perl-timedate-2.30-6
              postgresql-libs-11.5-3  python2-2.7.16-1  python2-appdirs-1.4.3-2
              python2-asn1crypto-0.24.0-2  python2-attrs-19.1.0-1
              python2-bcrypt-3.1.7-1  python2-crypto-2.6.1-1
              python2-enum34-1.1.6-2  python2-http-parser-0.8.3-3
              python2-image-1.5.27-1  python2-ipaddress-1.0.22-1
              python2-m2crypto-0.35.2-1  python2-netaddr-0.7.19-2
              python2-packaging-19.1-2  python2-ply-3.11-2
              python2-ptyprocess-0.6.0-2  python2-pylzma-0.5.0-1
              python2-pynacl-1.3.0-1  python2-pyparsing-2.4.2-1
              python2-rsa-4.0-1  python2-setuptools-1:41.2.0-1
              python2-tinyec-0.3.1-1  python2-typing-3.6.6-1
              python2-yaml-5.1.2-1  ruby-2.6.4-1  ruby-bundler-2.0.2-1
              rubygems-3.0.6-1  metasploit-framework-5.0.41-2  nmap-7.80-1
              php-7.3.10-1  pupy-git-20170516.r1461-1  python2-cffi-1.12.3-1
              python2-colorama-0.4.1-1  python2-cryptography-2.7-1
              python2-ecdsa-0.13.2-1  python2-future-0.17.1-1
              python2-idna-2.8-1  python2-netifaces-0.10.9-1
              python2-nose-1.3.7-4  python2-nose-exclude-0.5.0-1
              python2-paramiko-2.6.0-1  python2-pefile-2019.4.18-1
              python2-pexpect-4.7.0-1  python2-plumbum-1.6.7-1
              python2-pyasn1-0.4.7-1  python2-pycparser-2.19-1
              python2-rpyc-4.0.2-1  python2-scp-0.13.2-1  python2-six-1.12.0-1

Total Download Size:   222.47 MiB
Total Installed Size:  651.24 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python2-ply-3.11-2-any.pkg.tar.xz...
downloading python2-pycparser-2.19-1-any.pkg.tar.xz...
downloading python2-cffi-1.12.3-1-armv7h.pkg.tar.xz...
downloading python2-idna-2.8-1-any.pkg.tar.xz...
downloading python2-pyasn1-0.4.7-1-any.pkg.tar.xz...
downloading python2-six-1.12.0-1-any.pkg.tar.xz...
downloading python2-ipaddress-1.0.22-1-any.pkg.tar.xz...
downloading python2-appdirs-1.4.3-2-any.pkg.tar.xz...
downloading python2-attrs-19.1.0-1-any.pkg.tar.xz...
downloading python2-pyparsing-2.4.2-1-any.pkg.tar.xz...
downloading python2-packaging-19.1-2-any.pkg.tar.xz...
downloading python2-setuptools-1:41.2.0-1-any.pkg.tar.xz...
downloading python2-asn1crypto-0.24.0-2-any.pkg.tar.xz...
downloading python2-cryptography-2.7-1-armv7h.pkg.tar.xz...
downloading python2-nose-1.3.7-4-any.pkg.tar.xz...
downloading libyaml-0.2.2-1-armv7h.pkg.tar.xz...
downloading lua-5.3.5-2-armv7h.pkg.tar.xz...
downloading nmap-7.80-1-armv7h.pkg.tar.xz...
downloading rubygems-3.0.6-1-any.pkg.tar.xz...
downloading ruby-2.6.4-1-armv7h.pkg.tar.xz...
downloading postgresql-libs-11.5-3-armv7h.pkg.tar.xz...
downloading libxslt-1.1.33-1-armv7h.pkg.tar.xz...
downloading libzip-1.5.2-2-armv7h.pkg.tar.xz...
downloading php-7.3.10-1-armv7h.pkg.tar.xz...
downloading python2-ecdsa-0.13.2-1-any.pkg.tar.xz...
downloading python2-future-0.17.1-1-any.pkg.tar.xz...
downloading python2-ptyprocess-0.6.0-2-any.pkg.tar.xz...
downloading python2-pexpect-4.7.0-1-any.pkg.tar.xz...
downloading python2-enum34-1.1.6-2-any.pkg.tar.xz...
downloading python2-colorama-0.4.1-1-any.pkg.tar.xz...
downloading python2-bcrypt-3.1.7-1-armv7h.pkg.tar.xz...
downloading libsodium-1.0.18-1-armv7h.pkg.tar.xz...
downloading python2-pynacl-1.3.0-1-armv7h.pkg.tar.xz...
downloading python2-paramiko-2.6.0-1-any.pkg.tar.xz...
downloading python2-netifaces-0.10.9-1-armv7h.pkg.tar.xz...
downloading python2-http-parser-0.8.3-3-armv7h.pkg.tar.xz...
downloading python2-typing-3.6.6-1-any.pkg.tar.xz...
downloading python2-m2crypto-0.35.2-1-armv7h.pkg.tar.xz...
downloading python2-netaddr-0.7.19-2-any.pkg.tar.xz...
downloading python2-rsa-4.0-1-any.pkg.tar.xz...
downloading python2-yaml-5.1.2-1-armv7h.pkg.tar.xz...
downloading ruby-bundler-2.0.2-1-any.pkg.tar.xz...
downloading python2-pefile-2019.4.18-1-any.pkg.tar.xz...
downloading python2-plumbum-1.6.7-1-any.pkg.tar.xz...
downloading python2-scp-0.13.2-1-any.pkg.tar.xz...
downloading python2-rpyc-4.0.2-1-any.pkg.tar.xz...
downloading python2-nose-exclude-0.5.0-1-any.pkg.tar.xz...
downloading python2-crypto-2.6.1-1-armv7h.pkg.tar.xz...
downloading python2-image-1.5.27-1-any.pkg.tar.xz...
downloading python2-pylzma-0.5.0-1-any.pkg.tar.xz...
downloading python2-tinyec-0.3.1-1-any.pkg.tar.xz...
downloading pupy-git-20170516.r1461-1-any.pkg.tar.xz...
downloading metasploit-framework-5.0.41-2-armv7h.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools [pending]
    python2-pip
installing python2-ply...
installing python2-pycparser...
installing python2-cffi...
installing python2-ecdsa...
installing python2-future...
Optional dependencies for python2-future
    python2-setuptools: futurize2 and pasteurize2 scripts [pending]
installing python2-idna...
installing python2-ptyprocess...
installing python2-pexpect...
installing python2-pefile...
installing python2-pyasn1...
installing python2-six...
installing python2-enum34...
installing python2-ipaddress...
installing python2-appdirs...
installing python2-attrs...
installing python2-pyparsing...
installing python2-packaging...
installing python2-setuptools...
installing python2-asn1crypto...
installing python2-cryptography...
installing python2-plumbum...
installing python2-colorama...
installing python2-bcrypt...
installing libsodium...
installing python2-pynacl...
installing python2-paramiko...
installing python2-scp...
installing python2-rpyc...
installing python2-nose...
installing python2-nose-exclude...
installing python2-netifaces...
installing python2-crypto...
installing python2-http-parser...
installing python2-image...
installing python2-typing...
installing python2-m2crypto...
installing python2-netaddr...
Optional dependencies for python2-netaddr
    ipython2: netaddr interractive command supprt
installing python2-pylzma...
installing python2-rsa...
installing python2-tinyec...
installing libyaml...
installing python2-yaml...
installing pupy-git...
installing lua...
installing nmap...
Optional dependencies for nmap
    pygtk: zenmap
    sudo: privilege escalation for zenmap [installed]
    xterm: privilege escalation for zenmap
    kde-cli-tools: privilege escalation for zenmap
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby-bundler...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts [installed]
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
installing metasploit-framework...
installing libzip...
installing php...
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
==> Checking buildtime dependencies...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of backdoorme-git git repo...
Cloning into 'backdoorme-git'...
done.
==> Starting prepare()...
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "backdoorme-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: backdoorme-git 20171220.r308-3 (Mon 30 Sep 2019 05:57:39 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (59) git-2.23.0-1  libnsl-1.2.0-1  libsodium-1.0.18-1
              libxslt-1.1.33-1  libyaml-0.2.2-1  libzip-1.5.2-2  lua-5.3.5-2
              metasploit-framework-5.0.41-2  nmap-7.80-1  perl-error-0.17028-1
              perl-mailtools-2.21-2  perl-timedate-2.30-6  php-7.3.10-1
              postgresql-libs-11.5-3  pupy-git-20170516.r1461-1
              python2-2.7.16-1  python2-appdirs-1.4.3-2
              python2-asn1crypto-0.24.0-2  python2-attrs-19.1.0-1
              python2-bcrypt-3.1.7-1  python2-cffi-1.12.3-1
              python2-colorama-0.4.1-1  python2-crypto-2.6.1-1
              python2-cryptography-2.7-1  python2-ecdsa-0.13.2-1
              python2-enum34-1.1.6-2  python2-future-0.17.1-1
              python2-http-parser-0.8.3-3  python2-idna-2.8-1
              python2-image-1.5.27-1  python2-ipaddress-1.0.22-1
              python2-m2crypto-0.35.2-1  python2-netaddr-0.7.19-2
              python2-netifaces-0.10.9-1  python2-nose-1.3.7-4
              python2-nose-exclude-0.5.0-1  python2-packaging-19.1-2
              python2-paramiko-2.6.0-1  python2-pefile-2019.4.18-1
              python2-pexpect-4.7.0-1  python2-plumbum-1.6.7-1
              python2-ply-3.11-2  python2-ptyprocess-0.6.0-2
              python2-pyasn1-0.4.7-1  python2-pycparser-2.19-1
              python2-pylzma-0.5.0-1  python2-pynacl-1.3.0-1
              python2-pyparsing-2.4.2-1  python2-rpyc-4.0.2-1
              python2-rsa-4.0-1  python2-scp-0.13.2-1
              python2-setuptools-1:41.2.0-1  python2-six-1.12.0-1
              python2-tinyec-0.3.1-1  python2-typing-3.6.6-1
              python2-yaml-5.1.2-1  ruby-2.6.4-1  ruby-bundler-2.0.2-1
              rubygems-3.0.6-1

Total Removed Size:  651.24 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-scp...
removing python2-plumbum...
removing python2-pexpect...
removing python2-ptyprocess...
removing python2-paramiko...
removing python2-pynacl...
removing python2-nose-exclude...
removing python2-nose...
removing python2-ecdsa...
removing python2-cryptography...
removing python2-setuptools...
removing python2-packaging...
removing python2-pyparsing...
removing python2-ipaddress...
removing python2-idna...
removing python2-enum34...
removing python2-colorama...
removing python2-bcrypt...
removing python2-six...
removing python2-cffi...
removing python2-pycparser...
removing python2-ply...
removing python2-attrs...
removing python2-asn1crypto...
removing python2-appdirs...
removing pupy-git...
removing python2-yaml...
removing python2-tinyec...
removing python2-rsa...
removing python2-pyasn1...
removing python2-rpyc...
removing python2-pylzma...
removing python2-pefile...
removing python2-netifaces...
removing python2-netaddr...
removing python2-m2crypto...
removing python2-typing...
removing python2-image...
removing python2-http-parser...
removing python2-future...
removing python2-crypto...
removing python2...
removing php...
removing nmap...
removing metasploit-framework...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing postgresql-libs...
removing lua...
removing libzip...
removing libyaml...
removing libxslt...
removing libsodium...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...